<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{a177da7b-8bd1-e511-9416-0050568dc724}</WebResourceId>
  <Name>north52_/formula/bah_interactions/WOa/f.a177da7b8bd1e51194160050568dc724</Name>
  <DisplayName>fd28025f-12d1-4b87-9b5a-21cb9a3aa9a8</DisplayName>
  <Description>North52Formula: Interaction - Complete Case Note</Description>
  <WebResourceType>4</WebResourceType>
  <IntroducedVersion>1.0</IntroducedVersion>
  <IsEnabledForMobileClient>0</IsEnabledForMobileClient>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <IsHidden>0</IsHidden>
  <FileName>/WebResources/north52_formulabah_interactionsWOafa177da7b8bd1e51A177DA7B-8BD1-E511-9416-0050568DC724</FileName>
</WebResource>